Uses of Class
org.codelibs.fess.app.web.admin.dict.kuromoji.CreateForm
Packages that use CreateForm
Package
Description
-
Uses of CreateForm in org.codelibs.fess.app.web.admin.dict.kuromoji
Subclasses of CreateForm in org.codelibs.fess.app.web.admin.dict.kuromojiModifier and TypeClassDescriptionclassForm class for editing Kuromoji dictionary entries in the admin interface.Methods in org.codelibs.fess.app.web.admin.dict.kuromoji with parameters of type CreateFormModifier and TypeMethodDescriptionorg.lastaflute.web.response.HtmlResponseAdminDictKuromojiAction.create(CreateForm form) Create a new kuromoji item.protected org.dbflute.optional.OptionalEntity<KuromojiItem> AdminDictKuromojiAction.createKuromojiItem(CreateForm form, org.lastaflute.web.validation.VaErrorHook hook) Create a kuromoji item.static org.dbflute.optional.OptionalEntity<KuromojiItem> AdminDictKuromojiAction.createKuromojiItem(FessBaseAction action, CreateForm form, org.lastaflute.web.validation.VaErrorHook hook) Create a kuromoji item.protected voidAdminDictKuromojiAction.verifyForm(CreateForm form) Verify the form. -
Uses of CreateForm in org.codelibs.fess.app.web.api.admin.dict.kuromoji
Subclasses of CreateForm in org.codelibs.fess.app.web.api.admin.dict.kuromojiModifier and TypeClassDescriptionclassRequest body for creating kuromoji dictionary via REST API.classRequest body class for Kuromoji dictionary edit operations in the admin REST API.